Function
createSource
Creates a new source.
createSource(object)
Include Headers
seqan/align.h
Parameters

object | An object that will get a new source. Types: Gaps

Remarks
If object has no source, a new one is created. If object is already the owner of the source, nothing happens. If object has an external source, this source is copied. object is thereupon the owner of the source.
See Also
Source, detach, dependentSource
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47